Subject: Trainer Candidate - Nancy Gulia
From: Nancy Gulia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 03:03:26 -0400

| | Tech Support Test

Name | Nancy Gulia
E-mail | [email-masked]
Phone Number | (+91) 9888712893
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo rooms | Trainer | 14.01.2020 | 46000
Previous Employer 1 | MHRIL | Assistant manager | 31.12.2014 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | Hospitality training, customer experience , guest relationship, soft skills training, operations management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handling different types of trainees with different attitude and ensuring they all are aligned towards a common goal with success.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service would mean an average service such as 3/5, while a great customer service would mean a wow factor wherein one goes extra miles to achieve superb customer service which in turn increases the repeat rate thus retaining the customers as well.
What according to you makes you a good candidate for this position? | I believe to be a good fit for this position as I have a sound knowledge of customer experience and also since I belong to hospitality industry I have majorly handled all different types of customers and believe in pacifying them on a good note.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |